MINOVAES - PRODUCT - Support #801

[HR-MD] Tampilan Master Data
01/28/2022 10:33 AM - Kezia Pawitra Yulianti

Closed
High

Saswanto Tampan

Status:
Priority:
Assignee:
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

01/28/2022
01/31/2022
0%

0.00 hour
0.00 hour

Description
Dear Wanto,

minta tolong untuk port product 31133 disesuaikan tampilan di menu Master Data nya menjadi seperti di bawah ini ya

Employee Master Data

HOME > EMPLOYEE MASTER DATA

Employee Search

Employee ID:

Momor Induk Pegawai:
Full Mame:

Company ID:

Employee Status:

Search

Employee ... Nomor Induk Pegaw... Full Name Company ID Employee Area Employee Dffice Employee Status

10000163 Fernando Sergio Rumbayan  PT. BANK KALTENG  Cabang Kuala Kurun Capem Tumbang Jutuh Active

10000164 Mega Yunita Adhiningsih FT. BANK KALTENG  Cabang Puruk Cahu Cabang Puruk Cahu Active

10000168 Emiliany Leonardo FT. BANK KALTENG  Kantor Pusat Kantor Pusat Active

10000169 Erik Susanto FT. BANK KALTENG  Cabang Puruk Cahu Cabang Puruk Cahu Active

10000170 Pre-UAT FT. BANK KALTENG  Cabang Sampit Cabang Sampit Active

10000171 Djoko Marwanto FT. BANK KALTENG  Cabang Buntok Capem Patas Active

10000172 Siti Sarah FT. BANK KALTENG  Cabang Buntok Cabang Buntok Active

10000173 Tuti Purwoningsin FT. BANK KALTENG  Cabang Buntok Capem Patas Active

10000175 Test FT. BANK KALTENG  Cabang Puruk Cahu Cabang Puruk Cahu Active
Terima kasih
History

#1 - 01/28/2022 10:34 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 01/28/2022 10:41 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

perubahan di

...\app\view\masterdata\pa\main.js
...\app\view\masterdata\pa\pasearch.js
...\app\controller\masterdata\pa\pa.js
...\app\controller\masterdata\pa\pasearch.js
...\app\controller\masterdata\pa\mainController.js
...\app\view\masterdata\main.js
...\app\view\masterdata\pa.js
...\app\view\masterdata\pasearch.js

#3 - 01/28/2022 12:29 PM - Kezia Pawitra Yulianti
- File clipboard-202201281229-3ejb1.png added

03/15/2025

1/3




- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

Wanto,
tampilan list employee udah sesuai tapi kalau di pilih employee nya tampilan jd blank spt capture di bawah

Employee Master Data

HOME > EMPLOYEE MASTER DATA

My Workplace

Business Intelligence

Organization Management

Employee Movemeant

Employee Evaluation

I Employee Tools

I Empioyes Report
Recrultment Management
Time Management
Travel Management
Benefit Administration
Payroll Management
Budgeting
Compensation
Parformance Managemant

Talent Managemant

Tolong di cek yaa.
Tks

#4 - 01/28/2022 04:49 PM - Saswanto Tampan
- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

#5 - 02/02/2022 03:06 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

#6 - 02/02/2022 03:07 PM - Kezia Pawitra Yulianti

ini jdnya untuk screen login pilihan bahasa di take out dulu ya mang?

#7 - 02/02/2022 03:21 PM - Saswanto Tampan
- Status changed from Deploy to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

#8 - 02/02/2022 03:32 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

#9 - 02/03/2022 12:54 PM - Saswanto Tampan
- Status changed from Deploy to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

ctrl + f5 saat menu sudah terbuka

#10 - 02/03/2022 02:04 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Closed

- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

Files
clipboard-202201281033-rl42e.png 54.9 KB 01/28/2022 Kezia Pawitra Yulianti
clipboard-202201281229-3ejb1.png 41.6 KB 01/28/2022 Kezia Pawitra Yulianti
